body{
	font-family:Arial;
	font-size:10px;
	margin:15px;
}

#page{
	margin:auto;
	width:669px;
}

#header{
	height:167px;
}

#content{
	width:510px;
	float:right;
	font-size:12px;
}

#sidebar{
	float:left;
	width:144px;
}

#footer{
	border-top:solid 1px;
	padding-top:10px;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.current_page_item a{
	color:#419bcf;
}

ul{
	margin:15px 0px 15px 0px;
	padding:0;
	list-style:none;
	border-top: solid 1px #565656;
}

li{
	font-size:12px;
	padding:0;
	margin:0;
	border-bottom: solid 1px #565656;
	padding-top:5px;
	padding-bottom:5px;
}

#content ul{
	border:none;
	list-style:disc ;
	padding-left:15px;
}


#content li{
	
	border:none;
}

a{
	color:#565656;

}

.fr{
	margin:15px 0px 15px 0px;
	width:227px;
	background-color:#f0f0f1;
	float:left;
	padding:10px;
}

.en{
	margin:15px 0px 15px 0px;
	width:227px;
	background-color:#f0f0f1;
	float:right;
	padding:10px;
}

.linkcat{
	padding-top:-5px;
}